Talk:allowDammage

From Bohemia Interactive Community
Jump to navigation Jump to search

Thats a incorrect info, allowdammage works fine from OFP V1.0 up to 1.xx (i couldn't remind which exact version, maybe 1.10 or 1.20) --Lester 11:24, 16 September 2008 (CEST)